var mongoose = require('mongoose');
var Schema = mongoose.Schema;

var cashTransaction = new Schema({
  'raw': String,
  'day': Number,
  'month': Number,
  'year': Number,
  'amount': Number,
  'type': Number,
  'company': String,
});

module.exports = mongoose.model('cashTransaction', cashTransaction);
